.blog-detail__info{display: grid;grid-template: "meta" "toc";margin-bottom: 18px}
.blog-detail__toc{grid-area: toc;}
.blog-detail__meta{grid-area: meta;}
@media (min-width: 768px) {
  .blog-detail__info{grid-template: "toc meta" / 1fr 1fr;}
}
@media (max-width: 767px) {
  details{margin-top: 18px}
}
details summary{display: list-item;cursor: pointer;}
details ul{list-style-position: inside;padding-left: 12px;}
details li{margin-top: 10px;}
details li button{text-align:left;display: contents;}
details li :is(button, button:hover, button:focus){text-decoration:none;color:inherit;}
details li button:hover{text-decoration: underline;}
details>ul{padding-left: 0;list-style-type: decimal;}
.blog-detail__rating{padding-bottom: 18px;}
.bx_stars_rating_votes::before {content: "(количество оценок: ";}
.bx_stars_rating_votes:after {content: ')';}
@media (max-width: 767px) {
  .blog-detail__meta{display: grid;grid-template: "date rating author" / 0.5fr 0.5fr 1fr;gap:10px;align-items:center;}
  .blog-detail__date{grid-area: date;}
  .blog-detail__author{grid-area: author;}
  .blog-detail__rating{grid-area: rating;margin-top: -2px;}
  .blog-detail__rating .bx_stars_rating_votes::before {content: "(";}
}
@media (max-width: 420px) {
  .blog-detail__meta{grid-template: "date rating" "author author";}
}
.blog-detail__text :is(h2,h3,h4,h5,h6){scroll-margin-top: 72px;}
.catalog-section{margin-top: 24px;}
@media (min-width: 992px) {
  .product-item-row > .col-md-3{width: 33%;}
}
.product-item-row .product-item-hidden{display: block;}
iframe, video {margin-top: 24px;}
iframe, video, .video-js{max-width:100%!important;}
@media (max-width: 599px) {
  iframe, video, .video-js{width: 100%!important;}
}